/* GENERAL */

a {
    color: #336666;
}

a:hover {
    text-decoration: none;
}

.btn, .submitButton {
    color: #336666 !important;
    display: inline-block;
    padding: 1px 5px;
    height: 24px;
    margin-bottom: 0;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    font-weight: bold;
    vertical-align: middle;
    text-transform: none;
    font-size: 100%;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #fcfcfc, #ebebeb);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#ebebeb));
    background-image: -webkit-linear-gradient(top, #fcfcfc, #ebebeb);
    background-image: -o-linear-gradient(top, #fcfcfc, #ebebeb);
    background-image: linear-gradient(to bottom, #fcfcfc, #ebebeb);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-color: #ebebeb #ebebeb #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfcff', endColorstr='#ffebebeb', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
}

a.btn {
    height: inherit;
}

.btn:hover, .submitButton:hover {
    background: #ffffff;
    text-shadow: none;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

body {
    background: #fff url(../bg/body-bg-gradient.png) repeat-x;;}

/* PAGE */

#prePage {
    margin: 0 auto;
    width: 960px;
    height: 43px;
}

#prePage .preContact {
    padding: 2px 0 0 24px;
    background: url("../bg/manager.png");
    background-repeat: no-repeat;
    background-position: 0 2px;
    vertical-align: middle;
    margin: 12px 0 0 10px;
    float: left;
}

#prePage .preMenu {
    float: right;
}

#prePage .preMenu ul {
    margin: 12px 5px;
}

#prePage .preMenu li {
    list-style: none;
    padding-left: 19px;
    margin: 0;
    float: left;
}

#prePage .preMenu li a {
    text-indent: 10px;
    display: inline;
    padding: 7px 0;
}

div#page {
    box-shadow: 0 0 10px 10px #e3e3e3;
    background: #ffffff;
}

/* HEADER */

#page #header {
    padding: 0;
    width: 960px;
}

#page #header #logo {
    margin: 18px 0 0 0;
}

ul#navigation {
    clear: none;
    width: 674px;
    padding-top: 0;
}

.tool-box {
    height: 80px;
}

#header-login {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

#header-login p {
    margin-bottom: 10px;
}

#header-login label[for="remember"] {
    margin-left: 5px;
}

#header-login .submitButton {
    margin-left: 15px;
}

.loginBox {
    position: absolute;
    right: inherit;
    top: inherit;
}


.tool-box-user {
    padding-left: 24px;
    background: url("../bg/user.png");
    background-repeat: no-repeat;
    background-position: 0 2px;
    line-height: 20px;
    margin: 18px 0 0 10px;
}

.tool-box-user a {
    font-weight: bold;
}

.tool-box-user a.logout {
    margin-left: 20px;
}

#header-basket {
    float: right;
    margin-top: 10px;
}

#header-basket #miniBasket {
    position: relative;
    float: left;
    top: 0;
    right: 0;
}

#header-basket .basketBox img, #header-basket .basketBox img:hover {
    cursor: default;
}

#header-basket .basket-info {
    float: left;
    margin: 15px 10px 0 20px;
}

#header-basket .basket-info span {
    display: block;
}

#header-basket .basket-btn {
    float: left;
    margin: 0 10px;
    padding-top: 20px;
}

/* Main menu */
#menu{
    height: 20px;
    border-top: solid 3px #000000;
    border-bottom: solid 3px #000000;
    background: #ffde2d;
}
.main-menu ul{
    margin:0;
    padding: 0;
}
.main-menu > ul > li{
    list-style: none;
    float: left;
    background:url(../bg/menu-divider.png) no-repeat right;
}

.main-menu ul li a{
    color: #000;
    display: block;
    background-position:right;
    line-height: 26px;
}

#navigation.sf-menu a {
    padding-top: 0.15em;
    padding-bottom: 0.15em;
}

#navigation.sf-menu li {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
}

#navigation.sf-menu li.current, #navigation.sf-menu li.sfHover, #navigation.sf-menu li:hover {
    background: url(../bg/menu-divider.png) no-repeat;
    background: #fedf2b; /* Old browsers */
    background-repeat: no-repeat;
    background-position: right;
    background-image: url(../bg/menu-divider.png), -moz-linear-gradient(top,  #fedf2b 0%, #fea804 100%); /* FF3.6+ */
    background-image: url(../bg/menu-divider.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fedf2b), color-stop(100%,#fea804)); /* Chrome,Safari4+ */
    background-image: url(../bg/menu-divider.png), -webkit-linear-gradient(top,  #fedf2b 0%,#fea804 100%); /* Chrome10+,Safari5.1+ */
    background-image: url(../bg/menu-divider.png), -o-linear-gradient(top,  #fedf2b 0%,#fea804 100%); /* Opera 11.10+ */
    background-image: url(../bg/menu-divider.png), -ms-linear-gradient(top,  #fedf2b 0%,#fea804 100%); /* IE10+ */
    background-image: url(../bg/menu-divider.png), linear-gradient(to bottom,  #fedf2b 0%,#fea804 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fedf2b', endColorstr='#fea804',GradientType=0 ); /* IE6-8 */
    color: #000;
}

.gridView li:hover .titleBlock:hover, #sidebar .tree a:hover, #sidebar .tree li.active>a, .FXgradOrange, .removeButton, .sf-menu li.current, .sf-menu li.sfHover, .sf-menu li:hover, .gridView div.priceBox:hover, .gridView div.titleBox:hover, .featuredList a:hover, .featuredList li.articleImage:hover + li.articleTitle > a, #footer .list a:hover, #currencies a:hover, #languages a:hover, .flyoutMenu a:hover, .basketFlyout li a:hover, .dropDown ul a:hover, div.anythingSlider span.arrow:hover, .thumbNav a:hover, .itemSlider .prevItem:hover span.slideBg, .itemSlider .nextItem:hover span.slideBg, a.viewAllHover, .itemSlider li a.viewAllHover, .specBoxTitles a.title:hover, .actionLinks li:hover {
    color: #000000;
    background: #fedf2b; /* Old browsers */
    background-image: -moz-linear-gradient(top,  #fedf2b 0%, #fea804 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fedf2b), color-stop(100%,#fea804)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top,  #fedf2b 0%,#fea804 100%); /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top,  #fedf2b 0%,#fea804 100%); /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top,  #fedf2b 0%,#fea804 100%); /* IE10+ */
    background-image: linear-gradient(to bottom,  #fedf2b 0%,#fea804 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fedf2b', endColorstr='#fea804',GradientType=0 ); /* IE6-8 */
}

.itemSlider li a.viewAllHover {
    background: transparent url(../bg/fx-grad-orange-spiked.png) -30px 0px no-repeat;
}

.gridView li:hover .titleBlock {
    text-shadow: none;
}

.checkoutSteps li {
    background: url(../bg/steps.png) no-repeat 100% 0;
}

.checkoutSteps li.active a {
    color: #000000;
}

#navigation.sf-menu li a {
    color: #000000;
}

#navigation .sf-sub-indicator {
    display: none;
}

form.search {
    padding: 15px 0 10px 0;
}

.search .searchBox {
    position: static;
}

.search .searchBox label {
    padding: 8px 15px 0 0;
}

.search .searchBox .search-input {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: normal;
    color: #555555;
    width: 400px;
    height: 26px;
    padding: 0 10px;
    box-shadow: 0 0 2px 1px #d8d8d8 inset;
    background-color: #fafafa;
    line-height: 1.6;
    border-width: 0;
}

.search .searchBox .searchSubmit {
    border-width: 0;
    background: url(../bg/glass.png) right center no-repeat;
    color: transparent;
    position: relative;
    left: -26px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    float: none;
}

.itemSlider a.sliderHover, a.sliderHover {
    background: #ffde2d;
    opacity: 0.8;
}

.gridView li:hover .titleBlock, #sidebar .tree li.exp>a, .gridView .titleBox, .itemSlider .titleBlock, .itemSlider .titleBlock:hover, .gridView .priceBox, .box h3, .box h2, .sectionHead, .pageHead, #currencies a.selected, #languages a.selected, .flyoutMenu a.selected, .dropDown a.selected, .thumbNav a.cur, .thumbNav a.cur:hover, .promoBox strong.promoPrice, .itemSlider .prevItem span.slideBg, .itemSlider .nextItem span.slideBg, .specBox h3 {
    background: #339f9f;
    background: -moz-linear-gradient(#3CB7B7, #339f9f, #298080);
    background: -ms-linear-gradient(#3CB7B7, #339f9f, #298080);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3CB7B7), color-stop(50%, #339f9f), color-stop(100%, #298080));
    background: -webkit-linear-gradient(#3CB7B7, #339f9f, #298080);
    background: -o-linear-gradient(#3CB7B7, #339f9f, #298080);
    background: linear-gradient(#3CB7B7, #339f9f, #298080);
}

.lightHead, h2.lightHead, h3.lightHead {
    background: #b8dde6;
    background: -moz-linear-gradient(#E0F1F5, #80CECE);
    background: -ms-linear-gradient(#E0F1F5, #80CECE);
    background: -webkit-gradient(linear, left top, left bottom, from(#E0F1F5), to(#80CECE));
    background: -webkit-linear-gradient(#E0F1F5, #80CECE);
    background: -o-linear-gradient(#E0F1F5, #80CECE);
    background: linear-gradient(#E0F1F5, #80CECE);
}

.gridView li:hover .priceBlock {
    background: transparent url(../bg/fx-grad-darkblue-spiked.png) top center no-repeat;
}

.gridView li:hover .priceBlock:hover .button {
    background: #ffde2d;
    color: #000000;
    text-shadow: none;
    font-weight: bold;
}

.box ul, .box ol, .box .content {
    border: 2px solid #298080;
}

.pictureBox {
    height: 160px;
}

a.viewAllHover {
    color: #000000;
}

a.viewAllHover span {
    text-shadow: none;
}

.textbox, input[type="text"]
{
    border: 1px solid #cccccc;
    padding: 4px 5px;
}

h3.blockHead {
    min-height: 25px;
}

/* CHECKOUT */
.checkoutOptions .option {
    width: 438px;
}
/*.box h2, .box h3, .sectionHead, .specBox h3, .itemSlider .slideNav, .pageHead {*/
    /*color: #336666;*/
    /*text-shadow: none;*/
/*}*/

#footer h1{
    font-size: 17px;
    font-weight: 600;
    background: url("../bg/footer-underline.png") repeat-x bottom;
    border-bottom: 0;
    line-height: 1.6;
    margin:0 0 10px;
    padding: 0 10px;
}
/* -------- FOOTER ---------- */
#footer ul {
    margin: 0 10px;
}
#footer .newBlock{
    margin-bottom: 10px;
}
.footer{
    width:1130px;
    box-shadow: 0 0 21px 5px #298080 inset;
    min-height: 200px;
    background-color: #339f9f;
    margin: 0 0 15px;
    padding: 0px 0px;
    color: #fff;

}
.footer a{
    color: #fff;
}
.footer h1 {
    color: #FFFFFF;
    margin: 0 0 20px;
    padding: 10px 10px 5px 0;
    font-size: 17px;
}
.footer h1 a{
    text-transform: none;
    font-size: 12px;
    float:right;
    margin: 5px 0 0;
    padding: 0 0 0 16px;
    background: url("../bg/link-arrow.png") no-repeat 0 center;
}
.copyright{
    color:#99cccc;
    margin: 15px 10px 5px;
    padding: 0;
    text-align: center;
}
.column{
    float:left;
    margin: 0 12px;
    padding: 5px;
}
.footer .left{
    width:255px;
}
.footer .middle{
    width: 350px;
}
.footer .right{
    width: 250px;
}

.column ul li a span{
    background: url("../bg/link-arrow.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-weight: 600;
    padding: 3px;
    text-indent: 10px;
}
#startAktions .infogridView li.productData{
    border:none;
}
#startAktions .aktionColumn{
    width:370px;
    float:left;
}
#startAktions h1 {
    background: url("../bg/footer-underline.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    border-bottom: 0 none;
    color: #3B3B3B;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.3;
    margin: 0 30px;
    padding: 0 0 5px;
}
.infogridView .titleBox{
    overflow: hidden;
    height: 80px;
}
#startAktions h1 a{
    background: url("../bg/right-arrow-grey.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    color: #414141;
    float: right;
    font-size: 12px;
    margin: 5px 14px;
    padding: 0 0 0 16px;
    text-transform: none;
}

